#master { margin:0px; padding:0px; background:#f4f4f4 !important; }

html, body {
height: 100%; display:block; position:relative; font-family:GillSansMTRegular;
text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}


/* general */
.nomargin { margin:0px !important; }
.none { display:none; }
.clear { clear:both; }
.clear_left { clear:left; }
.center { text-align:center; }
.right{ text-align:right; }
img { border:0px; margin:0px; display:block; }
form { margin:0px; padding:0px; }
p { margin:0px; padding:0px; }
div { margin:0px; padding:0px; }
ul { margin:0px; padding:0px; }
dl { margin:0px; padding:0px; }
li { margin:0px; padding:0px; list-style-type:none; }
h1 { font-size:30px; margin:0px; padding:0px; }
h2 { font-size:30px; font-weight:regular; margin:0px; padding:0px 0px 30px 0px; line-height:30px; }
h3 { font-size:22px; text-transform:uppercase; font-weight:normal; margin:0px; padding:0px 0px 0px 0px; line-height:24px; color:#000000; }
h4 { font-size:18px; font-weight:bold; margin:0px; padding:0px 0px 10px 0px; color:#131313; }

a { color:#fff; text-decoration:underline; }
a:hover { color:#fff; text-decoration:none; }

/* layout  */
#container { text-align:center; background:#fff; position:relative; min-width:1200px; }

	/* hlavicka */
	#head { position:relative; padding-top:51px; }
		#logo {  }
		#logo h2 {  }
		#logo p {  }

		#head_nav { height:51px; background:#000 url('../img/nav_bg.png') top left repeat-x; width:100%; min-width:1200px; position:fixed; z-index:1000; top:0px; }
		#head_nav_inner { margin:0px auto; padding:0px 0px; width:960px; position:relative; overflow:hidden; }
			#head_nav_inner .fb_links { position:absolute; right:45px; top:13px; }
			#head_nav_inner .fb_links a { position:absolute; }
			#head_nav_inner .fb_links a:hover { opacity:0.6 }
			#head_nav_inner .fb_links a.fb_button { right:110px; top:-1px; width:23px; }
			#head_nav_inner .fb_links div.fb_like { right:0px; top:0px; width:100px; }
			#head_nav_inner .nav a {  line-height:15px; text-decoration:none; margin:0px 24px; padding:17px 0px;  display:block; float:left; font-size:15px; }
			#head_nav_inner .nav a:hover { margin:0px 24px; padding:17px 0px 14px 0px; border-bottom:5px solid #00a7ec; display:block; }
				#head_nav_inner .nav a.rnp { font-family:GillSansMTProUltraBold; margin:0px 35px 0px 45px; display:block; float:left; font-size:15px; letter-spacing:-1px; }
				#head_nav_inner .nav a.nav1 { margin:0px 40px 0px 40px;}
				#head_nav_inner .nav a.nav2 { margin:0px 22px 0px 25px;}
				#head_nav_inner .nav a.nav3 { margin:0px 18px 0px 15px;}
				#head_nav_inner .nav a.nav4 { margin:0px 30px 0px 28px;}
			#head_nav_inner .divider { margin:15px 0px 0px 0px;  width:1px; height:20px; background:#555058; display:block; float:left; }
			
	/* obsah */
	.maincontent {}
		.maincontent h2 { padding:50px 0px 0px 0px; margin:0px; }
	#content { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; min-height:300px; min-width:960px; text-align:center; position:relative; display:block; }
		#content_header { margin:0px; padding:0px; display:block; }
		#content_header h1 {  font-smooth: always; margin:0px auto; text-transform:uppercase; color:#fff; font-size:40px; line-height:40px; font-family:GillSansMTProUltraBold; width:950px; text-align:left; padding:55px 0px 80px 0px; letter-spacing:-1px; }
			#content_header.purple { background:#632594; }
			#content_header.pink{ background:#ca457b; }
			
			#content_header.header1 { height:350px; background:#ca457b url('../img/content_header_bg1.jpg') top center no-repeat; }
			#content_header.header2 {  background:#632594 url('../img/content_header_bg2.jpg') top center no-repeat; }
			#content_header.header3 {  background:#6d3d94 url('../img/content_header_bg3.jpg') top center no-repeat; }
			#content_header.header4 {  background:#dd992c url('../img/content_header_bg4.jpg') top center no-repeat; }
			
		#content_header_subtitle { height:55px; margin-top:-27px; min-width:960px; position:relative; }
			#content_header_subtitle_inner{ height:55px; position:absolute; width:100%; margin-right:-220px; right:50%; top:0px; }
			#content_header_subtitle h2 { text-transform:uppercase; color:#fff; font-size:30px; line-height:30px; width:870px; text-align:left; position:absolute; left:50%; margin-left:-435px; top:13px; z-index:100; font-weight:normal; padding:0px; }
			#hhand { position:absolute; right:-242px; bottom:-19px; width:243px; height:114px; display:block; }
		
			.cyan #content_header_subtitle_inner { background:url('../img/chs_bg_cyan.png') top left repeat-x; }
				.cyan #content_header_subtitle_inner #hhand { background:url('../img/chs_hand_cyan.png') top left no-repeat; }
			.pink #content_header_subtitle_inner { background:url('../img/chs_bg_pink.png') top left repeat-x; }
				.pink #content_header_subtitle_inner #hhand { background:url('../img/chs_hand_pink.png') top left no-repeat; }
			.yellow #content_header_subtitle_inner { background:url('../img/chs_bg_yellow.png') top left repeat-x; }
				.yellow #content_header_subtitle_inner #hhand { background:url('../img/chs_hand_yellow.png') top left no-repeat; }
			.content_header_subtitle1 #content_header_subtitle_inner  { margin-right:180px !important;  }
				
		#content_content { min-height:300px; }
			

	#dynamic_box { background:#4b2966; height:327px; text-align:center; position:relative; background:url('../img/dbox_bg.png') top left repeat-x; }
		#dbox_hands { position:absolute; margin:-123px 0px 0px -326px; top:0px; left:50%; }
		#dbox_arrow { position:absolute; margin:0px 0px -34px -34px; left:50%; bottom:0px; }
		#dbox_bg2 { position:relative; height:327px; width:100%; background:url('../img/dbox_bg2.png') bottom center no-repeat; }
			#dbox_content { width:960px; height:327px; margin:0px auto; position:relative; }
				.tile:hover { opacity:0.6; cursor:pointer; }
				#tile1 { position:absolute; left:5px; top:7px; width:310px; height:313px; background:#6d3d94 url('../img/tile1_bg.png') top left no-repeat; }
				#tile2 { position:absolute; left:322px; top:7px; width:155px; height:313px; background:#ffb133; color:#fff; }
					#tile2 .when { position:absolute; left:20px; top:15px; text-align:left; font-size:16px; line-height:16px; }
						#tile2 .when .days { display:block; padding:15px 0px 5px 0px; margin:0px; font-size:48px; line-height:48px; font-family:GillSansMTProBoldCondensed; }
						#tile2 .when .days2 { display:block; padding:5px 0px 5px 0px; margin:0px; font-size:20px; line-height:18px; font-family:GillSansMTProBoldCondensed; }
						#tile2 .when .month { display:block; padding:0px 0px 0px 0px; font-size:20px; font-family:GillSansMTProExtraBold; text-transform:uppercase; }
						#tile2 .when .month2 { display:block; padding:0px 0px 0px 0px; font-size:17px; line-height:12px; font-family:GillSansMTProExtraBold; text-transform:uppercase; }
						#tile2 .when .till { display:block; padding:10px 0px 4px 0px; font-size:10px; line-height:10px; font-family:GillSansMTProExtraBold; text-transform:uppercase; }
					#tile2 .where { position:absolute; left:0px; top:152px; width:155px; height:161px; background:#dd992c; }
						#tile2 .where p { position:absolute; font-size:16px; line-height:20px; left:20px; bottom:20px; color:#fff; text-align:left; background: url('../img/tile_arrow.png') 100px bottom no-repeat; padding:30px 50px 0px 0px; }
				
				#tile3 { position:absolute; left:484px; top:7px; width:155px; height:152px; background:#ca457b url('../img/tile_arrow.png') 120px 106px no-repeat; }
					#tile3 p { position:absolute; left:18px; top:15px; width:118px; text-align:left; color:#fff; font-size:18px; line-height:20px; }
				#tile4 { position:absolute; left:646px; top:7px; width:310px; height:152px; background:#00a7ec url('../img/tile4_bg.png') top left no-repeat; }
					#tile4 .story_info { position:absolute; z-index:10; right:0px; top:0px; width:155px; height:152px; text-align:left; color:#fff; font-size:18px; line-height:20px; background:#00a7ec; opacity: 0.8; }
					#tile4 p { position:absolute; z-index:11; right:18px; top:15px; width:118px; height:120px; text-align:left; color:#fff; font-size:18px; line-height:18px; background:  url('../img/tile_arrow.png') 100px 90px no-repeat; }
					#tile4 p span { font-size:14px; line-height:15px; margin-top:10px; padding-right:20px; display:block; }
				#tile5 { position:absolute; left:484px; top:168px; width:310px; height:152px; background:#632594 url('../img/tile5_bg.png') top left no-repeat; }
					#tile5 p { position:absolute; left:18px; bottom:15px; width:118px; text-align:left; color:#fff; font-size:18px; line-height:20px; }
				#tile6 { position:absolute; left:801px; top:168px; width:155px; height:152px; background:#ca457b url('../img/tile_arrow.png') 120px 106px no-repeat; }
					#tile6 p { position:absolute; height:125px; left:18px; top:15px; width:118px; text-align:left; color:#fff; font-size:14px; line-height:16px; background:url('../img/ico_twitter.png') bottom left no-repeat; }
					#tile6 p a { text-decoration:none; color:#fff; }
					#tile6 p.interact { display:none; }
					#tile6 p.tweet { padding:0px 0px 0px 0px; }
					#tile6 p.tweet a { height:85px; overflow:hidden; display:block; }
			

			
	/* footer help */
	#help_box { padding:45px 0px 90px 0px; width:960px; margin:0px auto; font-size:18px; line-height:20px; color:#535353; text-align:center; }
		#help_box h3 { line-height:30px; font-size:30px; color:#00a7ec; font-family:GillSansMTProLight; margin:0px 0px 30px 0px; padding:0px; }
		#help_box img { display:inline; margin:0px 0px 0px 0px; }
		#help_box p { padding:20px 0px 0px 0px; }
		#help_box a:hover { opacity:0.6; }
	.help_box_l { float:left; width:471px; text-align:right; }
	.help_box_r { float:right; width:471px; text-align:left; }
				
	/* paticka */
	#footer_spacer { }
	#footer { padding:0px 0px 0px 0px; text-align:center; background:url('../img/footer_bg.jpg') top center no-repeat; }
		.realization { font-size:9px; color:#666; padding:0px 0px 10px 5px; }
		#footer_partners { position:relative; padding:35px 0px 30px 0px; width:960px; margin:0px auto; font-size:14px; color:#7d7d7d; }
			.partners1 { position:absolute; left:5px; top:25px; }
			.partners2 { position:absolute; left:220px; top:25px; }
			.partners3 { position:absolute; left:425px; top:25px; }
			.partners4 { position:absolute; left:685px; top:25px; }
		#footer_credits { width:960px; margin:0px auto; color:#646464; height:110px; padding:0px 0px 0px 0px; font-size:14px; text-align:left; } 
			#logo_dj { margin-left:5px; display:inline; }
			#logo_dj img{ display:inline; }
			#footer_credits strong { color:#000; } 
			#footer_credits a { color:#646464; text-decoration:none; } 
				#footer_credits a:hover { color:#00b0f0; text-decoration:none; } 
				.f1 { width:440px; padding-top:10px; float:left; margin-left:5px; }
				.f2 { width:260px; padding-top:10px; float:left; text-align:right; }
				.f3 { width:240px; padding-top:10px; float:left; text-align:right; }
				.f4 { padding-top:10px; float:left; }
	
/* HOME */
	.more_arrow { font-size:18px; color:#535353; background:url('../img/arrow_all_stories.png')right 6px no-repeat; text-decoration:none; padding:0px 15px 0px 0px; }
	.more_arrow:hover { font-size:18px; color:#00b0f0; background:url('../img/arrow_all_stories.png')right 6px no-repeat; text-decoration:none; padding:0px 15px 0px 0px; }
	
#home_events { width:870px; margin:0px auto; background:url('../img/home_bg.png') top center no-repeat; }
	#home_events .future_event { padding:15px 0px 5px 0px; }
		#home_events .future_event a { text-decoration:none; }
		#home_events .future_event a:hover { text-decoration:underline; color:#00b0f0; }
	#home_events .future_event_last {  border-bottom:0px solid #cccccc; }
	#home_events .date { float:left; width:285px; }
	#home_events .date_az { width:20px; padding-top:70px; text-align:center; float:left; font-size:11px; text-transform:uppercase; color:#777777; }
	#home_events .date_box { width:107px; text-align:center; float:left; }
	#home_events .date_box_inner { width:107px; height:117px; background:url('../img/date_bg.png') top left no-repeat; }
		#home_events .day_name { text-transform:uppercase; color:#535353; font-size:14px; line-height:14px; display:block; padding:0px 0px 8px 0px; margin:0px; }
		#home_events .day_number { text-transform:uppercase; color:#fff; font-size:76px; line-height:76px; display:block; padding:10px 0px 0px 0px; margin:0px; font-family:GillSansMTProBoldCondensed; }
		#home_events .day_month { text-transform:uppercase; color:#fff; font-size:15px; line-height:15px; display:block; padding:0px 0px 0px 0px; margin:0px; font-family:GillSansMTProExtraBold; }
	#home_events .event_info { float:left; width:380px; text-align:left; }
		#home_events .event_info h4 { font-size:35px; line-height:35px; color:#00b0f0; padding:20px 0px 17px 0px; margin:0px; font-weight:normal; }
		#home_events .event_info h4 a { font-size:35px; line-height:35px; color:#00b0f0; padding:20px 0px 17px 0px; margin:0px; font-weight:normal; text-decoration:none; }
		#home_events .event_info h4 a:hover { font-size:35px; line-height:35px; color:#00b0f0; padding:20px 0px 17px 0px; margin:0px; font-weight:normal; text-decoration:underline; }
		#home_events .event_info p { font-size:16px; line-height:22px; padding:0px 0px 20px 0px; color:#666666; }
		#home_events .event_info p a { color:#535353; font-size:18px; }
		#home_events .event_info p a:hover { color:#00b0f0; text-decoration:none; }
	#home_events .event_logo { float:right; width:190px; text-align:right; padding-top:0px; }
		#home_events .event_logo img { display:inline; }
	
	.twitter_box { position:relative; }
	#twitter_link { position:absolute; left:36px; top:12px; width:60px; height:50px; display:block; }
	#tweets { height:120px; padding:0px 0px 15px 115px; margin:0px 250px 0px 0px; font-size:28px; font-weight:normal; color:#11b5f1; text-align:left; background:url('../img/twitter_icon.png') 35px 13px no-repeat; overflow:hidden; }
	#tweets .slide { height:135px; float:left; }
		#tweets  p.tweet { padding:20px 0px 0px 0px; font-family:GillSansMTProLight; font-style:italic; text-transform:uppercase; }
			#tweets p.tweet a { color:#00b0f0; text-decoration:none; }
			#tweets p.tweet a:hover { text-decoration:underline; }
	p.interact { margin:0px !important; padding:0px !important; display:none }
	p.interact a { font-size:13px; color:#666; text-decoration:none; margin:0px 20px 0px 0px; padding:0px; }
		p.interact a:hover { font-size:13px; color:#999; text-decoration:underline; }
		
	.all_tweets { position:absolute; right:60px; top:25px; }
	
.info_boxes_home { background:url('../img/question_bg.png') top center no-repeat; margin:0px auto -25px auto; width:960px; text-align:center; padding:0px 0px 0px 0px; }
	.info_box_home { float:left; width:300px; text-align:left; margin-right:20px; height:460px; background:url('../img/shadow_bg.png') center 436px no-repeat; position:relative; }
	.info_box_home h3 { font-size:30px; line-height:30px; font-weight:normal; color:#00b0f0; padding:0px 0px 20px 0px; }
	.info_box_home h4 { font-size:15px; font-weight:normal; color:#818181; padding:7px 0px 15px 0px; text-transform:uppercase; }
	.info_box_home p { font-size:16px; line-height:22px; font-weight:normal; color:#666666; padding:0px 0px 25px 0px; }
	.info_box_home div.fb_button { font-size:18px; line-height:18px; font-weight:normal; color:#666666; padding:5px 0px 5px 0px; margin:-15px 0px 0px 0px; }
	.info_box_home div.fb_button img { padding:0px 0px 0px 0px; margin:0px 7px 0px 0px; display:inline; vertical-align:bottom; }
	.info_box_home div.fb_button a { font-size:18px; line-height:18px; font-weight:normal; color:#666666; background:url('../img/fb_button_ib.png') left center no-repeat; padding:0px 0px 0px 30px;  }
		.info_box_home div.fb_button a:hover { text-decoration:none; color:#00b0f0;  }
	.info_box_home .jaknato_button { text-align:center; width:100%; margin-top:-10px; }
		.info_box_home .jaknato_button a:hover { opacity:0.6; }
		.info_box_home .jaknato_button img { display:inline; margin:0px auto; }	
		.info_box_home .paginate { text-align:center; }	
		.info_box_home .paginate img { display:inline; margin:0px auto; }	
		
	.info_box_home .pagination { margin:30px 0px 0px 0px; }
	.info_box_home .pagination_box { position:absolute; bottom:70px; }
	.info_box_home .carousel { height:400px; }
	.info_box_home .carousel .slide { height:400px; float:left; }
	.info_box_home a { color:#00b0f0; text-decoration:none; }
	.info_box_home a:hover { color:#00b0f0; text-decoration:underline; }
	.info_box_home .carousel .image_box1 { width:300px; height:178px; overflow:hidden; }
	.info_box_home .carousel .image_box1 img { margin-top:-40px; }
		
		
			
/** carousel **/
#home_header { height:300px; display:block; width:100%; }
	
#carousel1 { background:#000; width:100%; overflow:hidden; height:300px; left:0px; }
.html_carousel {
	padding: 0px 0px 0px 0px;
	position:absolute;
	margin:0px auto;
	width:100%;
	text-align:center;
	 left:0px;
}

#foo3 { height:300px; overflow:hidden; width:100%; margin:0px auto;/* background:#f06;*/ }
	#foo3 a { display:block; height:300px; width:100%; margin:0px auto;/* background:#f06;*/ }
#slide0 { background:#6d3d94 url('../img/home_header0.jpg') top center no-repeat; }/* violet */
#slide1 { background:#6d3d94 url('../img/home_header1.jpg') top center no-repeat; }/* violet */
#slide10 { background:#6d3d94 url('../img/home_header0.jpg') top center no-repeat; }/* violet */
#slide2 { background:#ca457b url('../img/home_header2.jpg') top center no-repeat; }/* pink */
#slide20 { background:#ca457b url('../img/home_header0.jpg') top center no-repeat; }/* pink */
#slide3 { background:#00a7ec url('../img/home_header3.jpg') top center no-repeat; }/* orange */
#slide4 { background:#ffb133 url('../img/home_header4.jpg') top center no-repeat; }/* blue */


.html_carousel div.slide {
	/*width:1920px;*/
	width:100%;
	height: 300px;
	position: relative;
	/*left:0px;*/
	
	float:left;
	text-align:center;
	
	
	display:block;
}
.pagination_box {  width:300px; left:50%; margin-left:-150px; height:50px; position:absolute; bottom:0px; z-index:50; }
.pagination {
	text-align: center;
	z-index:50;
}
.pagination a {
	background: url(../img/paginate_sprite.png) -16px 0px no-repeat transparent;
	width: 16px;
	height: 16px;
	margin: 0 10px 0 0;
	display: inline-block;
}
.pagination2 a {
	background: url(../img/paginate2_sprite.png) -10px 0px no-repeat transparent;
	width: 10px;
	height: 11px;
	margin: 0 10px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: 0px 0px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

	#button_next { position:absolute; z-index:800; width:76px; height:90px; display:block; right:0px; top:100px; background:url('../img/paginate_next.png') top left no-repeat; cursor:pointer; }
		#button_next:hover { background:#000 url('../img/paginate_next.png') top left no-repeat; }
	#button_prev { position:absolute; z-index:800; width:76px; height:90px; display:block; left:0px; top:100px; background:url('../img/paginate_prev.png') top left no-repeat; cursor:pointer; }
		#button_prev:hover { background:#000 url('../img/paginate_prev.png') top left no-repeat; }
		
	
/* jak se vysetrit */
		.rnpapps { width:600px; margin:0px auto; padding:0px 0px 20px 0px; margin-top:-50px; }
			.rnpapps .lcol { width:270px; margin:0px auto; float:left; text-align:right; padding:0px 30px 0px 0px; }
			.rnpapps .rcol { width:300px; margin:0px auto; float:right; }
			.rnpapps .rnpappsh2 { margin:0px 0px 0px 0px; padding:50px 0px 0px 0px; font-family: GillSansMTProUltraBold; font-size:28px; text-transform:uppercase; color:#00a7ec; line-height:28px; }
			.rnpapps .rnpappsh3 { margin:0px 0px 0px 0px; padding:0px 0px 30px 0px; font-family: GillSansMTProLight; font-size:30px; text-transform:uppercase; line-height:30px; color:#00a7ec; }
			.rnpapplinks a { display:inline; margin:0px; padding:0px; }
			.rnpapplinks a:hover { opacity:0.7; }
			.rnpapplinks a img { display:inline; border:0px; margin:0px; }
			
		.samovysetreni { width:960px; margin:0px auto; padding:70px 0px 150px 0px; text-align:left; }
			.samovysetreni .ytvid{ padding:0px 0px 0px 0px; margin:0px; font-size:18px; line-height:20px; color:#666; text-align:center; height:510px; }
			.samovysetreni .ytvid img { margin:0px auto; display:inline; cursor:pointer; }
			.samovysetreni .ytvid iframe { display:block; }
			.samovysetreni .firstrow { padding:25px 0px 0px 0px; margin:0px; font-size:18px; line-height:20px; color:#666; text-align:center; }
		.samovysetreni .divider { background:url('../img/divider.png') top left no-repeat; width:960px; position:absolute; z-index:100; height:25px; }
		.step { width:960px; position:relative; }
			.step h3 { color:#00b0f0; font-size:30px; line-height:32px; margin-bottom:10px; }
			.step p { color:#535353; font-size:18px; line-height:20px; margin-bottom:20px; }
		#step1 { margin-top:0px; height:350px; background:url('../img/step1.jpg') top left no-repeat;}
			#step1 .text { position:absolute; top:70px; left:520px; padding-right:45px; }
		#step2 { height:370px; background:url('../img/step2.jpg') bottom right no-repeat;}
			#step2 .text { position:absolute; top:140px; left:30px; padding-right:510px; }
		#step3 { margin-top:0px; height:370px; background:url('../img/step3.jpg') bottom left no-repeat;}
			#step3 .text { position:absolute; top:110px; left:520px; padding-right:45px; }
		#step4 { height:440px; background:url('../img/step4.jpg') bottom right no-repeat;}
			#step4 .text { position:absolute; top:170px; left:30px; padding-right:510px; }
		#step5 { margin-top:0px; height:460px; background:url('../img/step5.jpg') bottom left no-repeat;}
			#step5 .text { position:absolute; top:145px; left:520px; padding-right:45px; }
		#step6 { height:448px; background:url('../img/step6.jpg') top right no-repeat;}
			#step6 .text { position:absolute; top:150px; left:30px; padding-right:560px; }
		#step7 { margin-top:0px; height:370px; background:url('../img/step7.jpg') bottom left no-repeat;}
			#step7 .text { position:absolute; top:110px; left:520px; padding-right:45px; }
		#step8 { height:443px; background:url('../img/step8.jpg') top right no-repeat;}
			#step8 .text { position:absolute; top:160px; left:30px; padding-right:560px; }
		#step9 { margin-top:0px; height:443px; background:url('../img/step9.jpg') top left no-repeat;}
			#step9 .text { position:absolute; top:165px; left:520px; padding-right:45px; }

		.congrats { text-align:center; padding:130px 0px 0px 0px; color:#535353; }
			.congrats h2 { text-transform:uppercase; color:#00b0f0; padding:0px 0px 10px 0px; margin:0px; font-size:45px; font-weight:normal; line-height:45px; }
			.congrats h3 { color:#535353; padding:0px 0px 30px 0px; margin:0px; font-size:20px; font-weight:normal; line-height:20px; }
			.congrats h4 { color:#00b0f0; padding:0px 0px 10px 0px; margin:0px; font-size:30px; font-weight:normal; line-height:30px; text-transform:uppercase; }
			.congrats p { color:#535353; padding:0px 0px 20px 0px; margin:0px; font-size:18px; font-weight:normal; line-height:24px; }
				.congrats p a { color:#00b0f0; text-decoration:none; }
				.congrats p a:hover { color:#00b0f0; text-decoration:underline; }
			
/* jak se vysetrit mobilni verze */
		.samovysetreni-m { width:960px; margin:0px auto; padding:70px 0px 150px 0px; text-align:left; }
			.samovysetreni-m .ytvid{ padding:0px 0px 0px 0px; margin:0px; font-size:18px; line-height:20px; color:#666; text-align:center; height:510px; }
			.samovysetreni-m .ytvid img { margin:0px auto; display:inline; cursor:pointer; }
			.samovysetreni-m .ytvid iframe { display:block; }
			.samovysetreni-m .firstrow-m { padding:25px 45px 30px 45px; margin:0px; font-size:36px; line-height:40px; color:#666; text-align:left; }
		.samovysetreni-m .divider-m { background:url('../img/divider.png') top left no-repeat; width:960px; position:absolute; z-index:100; height:25px; }
		.step-m { width:960px; position:relative; text-align:center; padding-top:0px; }
			.step-m img { display:inline; margin:0px auto; }
			.step-m h3 { color:#00b0f0; font-size:60px; line-height:64px; margin-bottom:20px; text-align:left; padding:35px 45px 0px 45px; }
			.step-m p { color:#535353; font-size:36px; text-align:left; line-height:40px; margin-bottom:40px; padding:0px 45px; }
		#step1-m { margin-top:0px; }
			#step1-m .text-m { padding-right:45px; }
		#step2-m { }
			#step2-m .text-m { padding-right:45px; }
		#step3-m { margin-top:0px;}
			#step3-m .text-m { padding-right:45px; }
		#step4-m { }
			#step4-m .text-m { padding-right:45px; }

		.congrats-m { text-align:center; padding:130px 0px 0px 0px; color:#535353; }
			.congrats-m h2 { text-transform:uppercase; color:#00b0f0; padding:0px 0px 10px 0px; margin:0px; font-size:45px; font-weight:normal; line-height:45px; }
			.congrats-m h3 { color:#535353; padding:0px 0px 30px 0px; margin:0px; font-size:25px; font-weight:normal; line-height:25px; }
			.congrats-m h4 { color:#00b0f0; padding:0px 0px 10px 0px; margin:0px; font-size:40px; font-weight:normal; line-height:30px; text-transform:uppercase; }
			.congrats-m p { color:#535353; padding:0px 0px 20px 0px; margin:0px; font-size:30px; font-weight:normal; line-height:40px; }
				.congrats-m p a { color:#00b0f0; text-decoration:none; }
				.congrats-m p a:hover { color:#00b0f0; text-decoration:underline; }
			
/* FAQS */
.faqs { padding:90px 0px 150px 0px; margin:0px auto; width:870px; text-align:left; }
	.faqs .faqs_category { padding:0px 0px 0px 0px; margin:0px; }
	.faqs .faqs_category_last { border-bottom:1px solid #d6d6d6; }
		.faqs .opened { background:url('../img/icon_open.png') right 40px no-repeat; }
		.faqs .closed { background:url('../img/icon_closed.png') right 30px no-repeat; }
	.faqs .faqs_category h3 { padding:35px 25px 35px 5px; border-top:1px solid #d6d6d6; margin:0px; font-size:25px; line-height:30px; text-transform:uppercase; color:#00a7ec; }
		.faqs .faqs_category .opened  h3 {  color:#000; cursor:pointer; background:url('../img/question_bg.png') top center no-repeat; }
		.faqs .faqs_category h3:hover {  color:#000; cursor:pointer; background:url('../img/question_bg.png') top center no-repeat; }
	.faq .question { color:#ef3974; padding:25px 0px 15px 0px; margin:0px; }
	.faq .answer { color:#545454; padding:0px 5px 15px 5px; margin:0px; font-size:16px; line-height:24px; }
	.faq .answer a { color:#ef3974; text-decoration:underline; }
	
	.faqs .closed .faqs_block { display:none; padding-bottom:30px; }
	.faqs .opened .faqs_block { display:block; padding-bottom:30px; }
	
.info_boxes { background:url('../img/question_bg.png') top center no-repeat; margin:0px auto; width:960px; text-align:center; padding:0px 0px 160px 0px; }
	.info_box { float:left; width:300px; margin-right:20px; height:630px; background:url('../img/shadow_bg.png') center 536px no-repeat; }
	.info_box h3 { font-size:30px; font-weight:normal; color:#00b0f0; padding:55px 0px 30px 0px; }
	.info_box h4 { font-size:20px; font-weight:normal; color:#333; padding:30px 0px 25px 0px; text-transform:uppercase; }
	.info_box p { font-size:16px; line-height:22px; font-weight:normal; color:#666666; padding:0px 0px 25px 0px; }
	.info_box a.fb_button { font-size:16px; line-height:22px; font-weight:normal; color:#666666; padding:5px 0px 5px 33px; background:url('../img/fb_button.png') center left no-repeat; margin:0px 0px 0px -25px; }
	.info_box a.samovysetreni_button { display:inline; margin-top:55px; }
		.info_box a.samovysetreni_button:hover { opacity:0.6; }
		.info_box a.samovysetreni_button img { display:inline; }
		

/* kde nas najdete */
.kde_nas_najdete { width:960px; margin:0px auto; text-align:left; padding:60px 0px 100px 0px; }
.kde_nas_najdete .firstp { font-size:24px; font-weight:normal; color:#999999; line-height:30px; margin:0px; padding:0px 285px 0px 45px; }
#kde_map { width:870px; margin:0px auto; text-align:left; padding:60px 0px 45px 0px;  }
	#map { width:690px; height:400px; position:relative; margin:0px auto; text-align:left; padding:0px 0px 0px 0px; background:url('../img/mapy.gif') center top no-repeat; }
	#mapacr { position:absolute; z-index:100;  }
	.marker { width:98px; height:64px; position:absolute; font-size:11px; line-height:20px; z-index:60; }
		.marker a { position:absolute; text-transform:uppercase; bottom:35px; left:8px; width:24px; text-align:center; color:#6d3d94; font-size:12px; line-height:12px; text-decoration:none; }
		.marker a:hover { color:#666; text-decoration:none; }
		.marker span { font-weight:bold; font-size:20px; }
	.marker:hover {  }
		.marker1 { background:url('../img/marker1.png') top left no-repeat; }
		.marker2 { background:url('../img/marker2.png') top left no-repeat; }
		.marker3 { background:url('../img/marker3.png') top left no-repeat; }
		.marker4 { background:url('../img/marker4.png') top left no-repeat; }
	#marker1 { left:200px; bottom:70px; } /* Jihočeský kraj */
	#marker2 { left:430px; bottom:76px; } /* Jihomoravský kraj */
	#marker3 { left:53px; bottom:246px; } /* Karlovarský kraj  */
	#marker4 { left:348px; bottom:277px; } /*  Královéhradecký kraj */
	#marker5 { left:262px; bottom:335px; } /* Liberecký kraj  */
	#marker6 { left:565px; bottom:205px; } /* Moravskoslezský kraj  */
	#marker7 { left:485px; bottom:178px; } /* Olomoucký kraj  */
	#marker8 { left:381px; bottom:210px; } /* Pardubický kraj */
	#marker9 { left:90px; bottom:160px; } /*  Plzeňský kraj */
	#marker10 { left:215px; bottom:240px; } /* Praha  */
	#marker11 { left:260px; bottom:195px; } /* Středočeský kraj  */
	#marker12 { left:150px; bottom:300px; } /* Ústecký kraj  */
	#marker13 { left:330px; bottom:130px; } /* Vysocina */
	#marker14 { left:540px; bottom:100px; } /* Zlínský kraj */


#future_events { padding:0px 45px 0px 45px; }
#future_events h3 { font-size:35px; line-height:35px; font-weight:normal; color:#00a7ec; padding:0px 0px 30px 0px; }
	#future_events .future_event { padding:30px 0px 10px 0px; border-bottom:1px solid #cccccc; }
	#future_events .future_event_last {  border-bottom:0px solid #cccccc; }
	#future_events .date { float:left; width:285px; }
	#future_events .date_az { width:20px; padding-top:70px; text-align:center; float:left; font-size:11px; text-transform:uppercase; color:#777777; }
	#future_events .date_box { width:107px; text-align:center; float:left; }
	#future_events .date_box_inner { width:107px; height:117px; background:url('../img/date_bg.png') top left no-repeat; }
		#future_events .day_name { text-transform:uppercase; color:#535353; font-size:14px; line-height:14px; display:block; padding:0px 0px 8px 0px; margin:0px; }
		#future_events .day_number { text-transform:uppercase; color:#fff; font-size:76px; line-height:76px; display:block; padding:10px 0px 0px 0px; margin:0px; font-family:GillSansMTProBoldCondensed; }
		#future_events .day_month { text-transform:uppercase; color:#fff; font-size:15px; line-height:15px; display:block; padding:0px 0px 0px 0px; margin:0px; font-family:GillSansMTProExtraBold; }
	#future_events .event_info { float:left; width:380px; }
		#future_events .event_info h4 { font-size:20px; padding:0px 0px 17px 0px; margin:0px; font-weight:normal; }
		#future_events .event_info h4 a { color:#00b0f0; font-size:20px; padding:0px 0px 17px 0px; margin:0px; font-weight:normal; text-decoration:none; }
		#future_events .event_info h4 a:hover { color:#00b0f0; font-size:20px; padding:0px 0px 17px 0px; margin:0px; font-weight:normal; text-decoration:underline; }
		#future_events .event_info p { font-size:16px; line-height:22px; padding:0px 0px 20px 0px; color:#666666; }
		.event_info p a {  }
		.event_info p a img { display:inline; }
		.event_info p a:hover { opacity:0.6; }
	#future_events .event_logo { float:right; width:190px; text-align:right; }
		#future_events .event_logo img { display:inline; }
		.events_spacer { height:50px; border-bottom:1px solid #cccccc; margin:0px auto; width:960px; }
		
/* o kampani */
.o-kampani { padding:80px 0px 170px 0px; }
.sub-nav { width:860px; margin:0px auto; text-align:left; }
	.sub-nav a { font-size:15px; text-transform:uppercase; color:#00a7ec; margin:0px 20px 0px 0px; text-decoration:none; }
	.sub-nav a:hover { text-decoration:underline; }
	
.o-nas-container { position:relative; width:860px; margin:0px auto; text-align:left; padding:45px 0px 0px 0px; }
	.o-nas-info { width:540px; float:left; margin-bottom:15px; }
		.o-nas-info h3 { color:#00b0f0; padding:20px 0px 25px 0px; font-size:30px; }
		.o-nas-info p { color:#535353; font-size:18px; padding:0px 0px 25px 0px; line-height:20px; }
		.o-nas-info p a { color:#00a7ec; font-size:18px; text-decoration:none; }
		.o-nas-info p a:hover { color:#00a7ec; font-size:18px; text-decoration:underline; }
		.o-nas-info p.highlight { color:#000; font-size:24px; line-height:24px; padding:0px 0px 25px 0px; }
	.mediakit { width:265px; float:right; }
		.mediakit h4 {  margin:0px; padding:35px 0px 15px 0px; font-size:18px; color:#666666; font-weight:normal; }
		.mediakit a { display:block; background:#ca447b url('../img/arrow.png') center right no-repeat; margin:0px 0px 1px 0px; padding:20px 25px 20px 25px; font-size:16px; color:#fff; font-weight:normal; text-decoration:none; text-transform:uppercase; }
			.mediakit a:hover { background:#00a7ec url('../img/arrow.png') center right no-repeat; }
	.o-nas-image { text-align:center; padding-top:30px; position:absolute; right:0px; bottom:0px; }
		.o-nas-image img { display:block; width:266px; height:620px; margin:0px auto; }

.chcete-pomoc { position:relative; background:url('../img/question_bg.png') top center no-repeat; width:960px; margin:0px auto; text-align:left;  }
	.chcete-pomoc h3 { color:#00b0f0; font-size:30px; line-height:30px; padding-top:60px; padding-bottom:20px; padding-left:45px; position:absolute; }
	.chcete-pomoc_inner { margin-left:390px; padding:130px 20px 30px 0px; }
	.chcete-pomoc_inner p { font-size:18px; line-height:22px; color:#535353; margin:0px; padding:0px 0px 10px 0px; }
		.chcete-pomoc_inner p.address { font-size:16px; line-height:22px; color:#999999; margin:0px; padding:0px 0px 30px 0px; }
		.chcete-pomoc_inner p.account { position:relative; font-size:30px; line-height:24px; color:#000; margin:0px; padding:0px 0px 0px 0px; }
			.chcete-pomoc_inner p.account span { font-size:12px; line-height:12px; color:#666; margin:0px; padding:0px 0px 0px 0px; display:block; }
			.chcete-pomoc_inner p.account a { display:inline; position:absolute; margin:-10px 0px 0px 20px; }
			.chcete-pomoc_inner p.account a:hover { opacity:0.6; }
			.chcete-pomoc_inner p.account a img { display:inline; }
	.chcete-pomoc_inner h4 { font-size:24px; line-height:26px; color:#666; margin:0px; padding:0px 0px 30px 0px; }
	.chcete-pomoc .hands_up { position:absolute; left:15px; bottom:0px; }
	.qr_code { position:absolute; right:130px; bottom:30px; font-size:16px; color:#535353; display:block; width:200px; text-align:center; }
		.qr_code img { margin-top:10px; display:inline; }

.stories { width:960px; margin:0px auto 20px auto; text-align:left; background:url('../img/question_bg.png') top center no-repeat; }
	.stories h3 { color:#00b0f0; font-size:30px; padding-top:40px; padding-bottom:20px; padding-left:45px; }
.stories_container {  }

.story { color:#fff; width:230px; height:230px; margin:5px; float:left; position:relative; }
.story:hover { opacity:0.6; }
.story_bg1 { background:#00a7ec; } /* blue */
.story_bg2 { background:#ffb133; } /* orange */
.story_bg3 { background:#ca457b; } /* pink */
.story_bg4 { background:#593279; } /* violet */
.story_size1 { display:block; width:230px; height:230px; }
.story_size2 { display:block; width:470px; height:230px; }
.story_size3 { display:block; width:710px; height:230px; }
	.story_inner { padding:30px; text-align:left; }
	.story_inner h4 { padding:0px; margin:0px; font-size:18px; font-weight:normal; color:#fff; line-height:18px; }
	.story_size2 .story_inner h4 { padding:40px 0px 0px 0px; margin:0px; font-size:24px; font-weight:normal; color:#fff; line-height:24px; }
	.story_size3 .story_inner h4 { padding:40px 0px 0px 210px; margin:0px; font-size:24px; font-weight:normal; color:#fff; line-height:24px; }
	.story_size3 .story_inner p { padding:10px 0px 0px 210px; text-align:left; font-size:16px; line-height:16px; }
	.story_inner p { padding:10px 0px 0px 0px; text-align:left; font-size:16px; line-height:16px; }
	.story_link { width:100%; height:100%; position:absolute; left:0px; top:0px; background: url('../img/tile_arrow2.png') bottom right no-repeat; }
	
	/* 
.story_size3.story_bg4 { background:#593279 url('../img/story_violet1.jpg') top left no-repeat; }	
.story_size2.story_bg4 { background:#593279 url('../img/story_violet1.jpg') top left no-repeat; }	
.story_size1.story_bg4 { background:#593279 url('../img/story_violet1.jpg') top center no-repeat; }	

.story_size1.story_bg3 { background:#ca457b url('../img/story_pink1.jpg') top center no-repeat; }	
.story_size2.story_bg3 { background:#ca457b url('../img/story_pink2.jpg') top right no-repeat; }	
.story_size3.story_bg3 { background:#ca457b url('../img/story_pink2.jpg') top left no-repeat; }	

.story_size1.story_bg1 { background:#00a7ec url('../img/story_blue1.jpg') top left no-repeat; }	
.story_size2.story_bg1 { background:#00a7ec url('../img/story_blue2.jpg') top left no-repeat; }	
.story_size3.story_bg1 { background:#00a7ec url('../img/story_blue2.jpg') top left no-repeat; }	 */
	.story_size2.story_bg1  .story_inner { padding:30px 30px 30px 270px; text-align:left; }
	.story_size2.story_bg1  .story_inner h4 { padding:0px 0px 0px 0px; text-align:left; font-size:18px; }
	
/* story */
.story_header { text-align:left; color:#fff; width:950px; margin:-45px auto 0px auto; padding:0px; font-size:30px; line-height:30px; }
	.story_header span { font-size:18px; display:block; line-height:18px; }

.pribeh { width:870px; margin:0px auto; padding:70px 0px 180px 0px; text-align:left; }
	.pribeh_inner { width:595px; }
	.pribeh_inner h3 { color:#00b0f0; font-size:36px; padding:0px 0px 10px 0px; }
	.pribeh_inner h4 { color:#666; font-size:20px; padding:0px 0px 40px 0px; font-weight:normal; }
	.pribeh_inner p { color:#666; font-size:16px; line-height:20px; padding:0px 0px 20px 0px; font-weight:normal; }
	.pribeh_inner p.highlight { color:#000; font-size:24px; line-height:28px; padding:0px 0px 20px 0px; font-weight:normal; }
	.pribeh_inner p.quote { width:620px; color:#333; font-size:24px; line-height:28px; padding:0px 0px 0px 0px; font-weight:normal; clear:left; }
		.pribeh_inner p.quote span { color:#00a7ec; font-size:60px; display:block; line-height:20px; padding:20px 0px 0px 0px; font-weight:normal; }
			.pribeh_inner p.quote span.span2 { text-align:right; color:#00a7ec; font-size:60px; display:block; width:500px; line-height:60px; padding:0px 0px 0px 0px; font-weight:normal; }
	.pribeh_image { float:left; margin:0px 20px 10px -20px; padding:0px 0px 0px -20px; text-align:left; color:#666; position:relative; width:400px; }
	.pribeh_image2 { float:left; margin:0px 20px 10px -20px; padding:0px 0px 0px -20px; text-align:left; color:#666; position:relative; width:685px; }
		.pribeh_image img { margin:0px 0px 10px 0px; width:100%; }
	.share { font-size:16px; color:#333333; }
		.share img { display:inline; margin-bottom:-10px; margin-left:10px; }
	
	.content_divider { width:960px; height:70px; margin:50px auto 0px auto; text-align:left; background:url('../img/question_bg.png') top center no-repeat;  }

	
.prev_pribehy { height:22px; background:url('../img/arrow_up.png') center center no-repeat; display:block; margin-bottom:20px; }	
	.prev_pribehy:hover { opacity:0.6; }	
.next_pribehy { height:22px; background:url('../img/arrow_down.png') center center no-repeat; display:block; margin-top:20px; margin-bottom:20px; }	
	.next_pribehy:hover { opacity:0.6; }	
	
.dalsi_pribehy { float:right; width:230px; padding-top:100px; }
	.dalsi_pribehy h3 { font-size:16px; color:#333; padding:0px 0px 20px 0px; }
	.dalsi_pribeh:hover { opacity:0.6; }
	.dalsi_pribeh {  width:230px; height:230px; position:relative; margin-bottom:20px; }
		.dalsi_pribeh_inner { z-index:1; width:230px; height:115px; position:absolute; bottom:0px; left:0px; opacity:0.6; }
		.dalsi_pribeh p { position:absolute; z-index:2; padding:0px 50px 0px 20px; top:135px; left:0px; height:90px; font-size:14px; line-height:14px; background: url('../img/tile_arrow.png') 200px 50px no-repeat; }
		.dalsi_pribeh p span { display:block; font-size:18px; line-height:18px; font-weight:normal; padding:0px 0px 10px 0px; }
	 
	 .dalsi_pribeh.dalsi_pribeh1 { background:#00a7ec url('../img/story_blue2.jpg') top left no-repeat; }
	 .dalsi_pribeh.dalsi_pribeh1 .dalsi_pribeh_inner { background:#00a7ec; }
	 
	 .dalsi_pribeh.dalsi_pribeh2 { background:#ca457b url('../img/story_pink1.jpg') top left no-repeat; }
	 .dalsi_pribeh.dalsi_pribeh2 .dalsi_pribeh_inner { background:#ca457b; }
	 
	 .dalsi_pribeh.dalsi_pribeh3 { background:#fdb033 url('../img/story_yellow1.jpg') top left no-repeat; }
	 .dalsi_pribeh.dalsi_pribeh3 .dalsi_pribeh_inner { background:#fdb033; }
	 
	 a.vsechny-pribehy { color:#666; font-size:16px; text-align:center; text-decoration:none; display:block; background:url('../img/arrow_all_stories.png') 180px center no-repeat; }
	 a.vsechny-pribehy:hover { opacity:0.6; }
	 
	 
	 #foo_stories_carousel { height:730px; width:250px; overflow:hidden; }
	 #foo_stories_carousel .dalsi_pribeh { float:left; }
	 
	 
/* detail akce */

.detail-akce { width:960px; margin:0px auto; padding:70px 0px 160px 0px; }
#detail_events { width:870px; margin:0px auto; padding:0px 0px 40px 0px; }
#detail_events h3 { font-size:35px; font-weight:normal; text-align:left; color:#00a7ec; padding:0px 0px 30px 0px; }
	#detail_events .detail_event { padding:30px 0px 10px 0px; border-bottom:1px solid #cccccc; }
	#detail_events .detail_event_last {  border-bottom:0px solid #cccccc; }
	#detail_events .date { float:left; width:285px; }
	#detail_events .date_az { width:20px; padding-top:70px; text-align:center; float:left; font-size:11px; text-transform:uppercase; color:#777777; }
	#detail_events .date_box { width:107px; text-align:center; float:left; }
	#detail_events .date_box_inner { width:107px; height:117px; background:url('../img/date_bg.png') top left no-repeat; }
		#detail_events .day_name { text-transform:uppercase; color:#535353; font-size:14px; line-height:14px; display:block; padding:0px 0px 8px 0px; margin:0px; }
		#detail_events .day_number { text-transform:uppercase; color:#fff; font-size:76px; line-height:76px; display:block; padding:10px 0px 0px 0px; margin:0px; font-family:GillSansMTProBoldCondensed; }
		#detail_events .day_month { text-transform:uppercase; color:#fff; font-size:15px; line-height:15px; display:block; padding:0px 0px 0px 0px; margin:0px; font-family:GillSansMTProExtraBold; }
	#detail_events .event_info { float:left; width:380px; text-align:left; }
		#detail_events .event_info h4 { font-size:20px; padding:0px 0px 17px 0px; margin:0px; font-weight:normal; }
		#detail_events .event_info p { font-size:24px; line-height:28px; padding:20px 0px 0px 0px; color:#666666; }
		.event_info p a {  }
		.event_info p a img { display:inline; }
		.event_info p a:hover {  }
	#detail_events .event_logo { float:right; width:190px; text-align:center; }
		#detail_events .event_logo img { display:inline; }

		
.detail-akce .gallery { padding:0px 0px 0px 0px; margin:0px; }
.detail-akce .gallery h3 { padding:10px 0px 20px 0px; margin:0px; text-align:left; }
.detail-akce .gallery .gallery_item  { height:200px; width:235px; margin:0px 1px 2px 1px; display:block; float:left; overflow:hidden; background:#eee; position:relative; border:1px solid #eee; }
.detail-akce .gallery .gallery_item img  { position:absolute; width:140%; height:auto; }
.detail-akce .gallery .gallery_item img:hover  { opacity:0.6; }
	.detail-akce .gallery .gallery_item1  { width:150px; height:200px; }
	.detail-akce .gallery .gallery_item2  { width:120px; height:200px; }
	.detail-akce .gallery .gallery_item3  { width:240px; height:200px; }
	.detail-akce .gallery .gallery_item4  { width:100px; height:200px; }
	.detail-akce .gallery .gallery_item5  { width:150px; height:200px; }
	.detail-akce .gallery .gallery_item6  { width:170px; height:200px; }
	.detail-akce .gallery .gallery_item7  { width:170px; height:150px; }
	.detail-akce .gallery .gallery_item8  { width:190px; height:150px; }
	.detail-akce .gallery .gallery_item9  { width:190px; height:150px; }
	.detail-akce .gallery .gallery_item10 { width:160px; height:150px; }
	.detail-akce .gallery .gallery_item11 { width:225px; height:150px; }
	.detail-akce .gallery .gallery_item12 { width:210px; height:170px; }
	.detail-akce .gallery .gallery_item13 { width:240px; height:170px; }
	.detail-akce .gallery .gallery_item14 { width:150px; height:170px; }
	.detail-akce .gallery .gallery_item15 { width:150px; height:170px; }
	.detail-akce .gallery .gallery_item16 { width:184px; height:170px; }
		

.info_boxes_event { 
	background:url('../img/question_bg.png') top center no-repeat; 
	margin:0px auto; 
	width:960px; 
	text-align:center; 
	padding:0px 0px 40px 0px; 
	position:relative; 
	
	}
	.info_box_event { 
		float:left; 
		width:300px; 
		text-align:left; 
		margin-right:20px; 
		background:url('../img/shadow_bg.png') center bottom no-repeat; 
		 }
	.info_box_event_inner {  padding-bottom:90px; }
	.info_box_event h3 { font-size:20px; line-height:20px; font-weight:normal; color:#333; padding:40px 0px 40px 0px; }
	.info_box_event p { font-size:16px; line-height:22px; font-weight:normal; color:#666666; padding:0px 0px 25px 0px; }
	.info_box_event a { color:#666666; text-decoration:underline; }
	.info_box_event a:hover { color:#666666; text-decoration:none; }
		.program p { padding:0px 0px 0px 0px; }
	.info_box_event p span { font-size:16px; line-height:22px; font-weight:normal; color:#000; padding:0px 10px 0px 0px; display:block; float:left; text-align:right; }
		.info_box_event .guest {  }
		.info_box_event p span.guest { font-family:GillSansMTProBoldCondensed; }
		.info_box_event p img.guest { float:left; margin:0px 10px 0px 0px; border:1px solid #666; }

	#kde_map_box { background:url('../img/question_bg.png') top center no-repeat; margin:0px auto; padding:0px 0px 0px 0px; width:960px; padding:50px 0px 0px 0px; }
	#kde_map_box  h3{ font-size:35px; font-weight:normal; color:#00a7ec; padding:0px 0px 30px 0px; margin-left:-45px; margin-top:-20px;  }	 
	 .event_banner { position:relative; margin-bottom:35px; height:333px; background:#ca447b; color:#fff; text-align:left; }
	 .event_banner_hand { position:absolute; right:0px; bottom:40px; background:url('../img/event_banner_hand.png') top left no-repeat; width:585px; height:76px; z-index:11; }
	 .event_banner_texts { padding:120px 0px 0px 45px; }
	 .event_banner_texts h3 { font-family: GillSansMTProUltraBold; font-size:30px; color:#fff; padding:0px; margin:0px; }
	 .event_banner_texts h4 { font-family: GillSansMTRegular; font-size:18px; color:#fff; margin:0px; padding:30px 0px 10px 0px; font-weight:normal; }
	 .event_banner_texts p { font-family: GillSansMTProBoldCondensed; font-size:27px; color:#fff; margin:0px; padding:0px; text-transform:uppercase; }
	 .event_banner_image { position:absolute; z-index:10; right:0px; top:0px; width:555px; height:333px; overflow:hidden: }
	 
	 
/* login */
.pagetitle { width:950px; margin:0px auto; text-align:left; }
.login { width:870px; margin:0px auto; padding:50px 0px 50px 0px; text-align:left; }
